RubyGems Navigation menu

gir_ffi-gtk 0.7.2

Bindings for Gtk+ 2 and 3, generated by GirFFI, with overrides.

Gemfile
          gem 'gir_ffi-gtk', '~> 0.7.2'
  
  
  
  
  
  
  

install
          gem install gir_ffi-gtk
  
  
  
  
  
  
  

Authors:

  • Matijs van Zuijlen

Owners:

Licenses:

  • LGPL-2.1

Total downloads 4,575

For this version 197

Show all versions (7 total)

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 0.7.2 - September 22, 2014 (19 KB)
  2. 0.7.1 - March 25, 2014 (17.5 KB)
  3. 0.7.0 - January 11, 2014 (17.5 KB)
  4. 0.6.0 - June 9, 2013 (16.5 KB)
  5. 0.5.0 - January 19, 2013 (16.5 KB)
Show all versions (7 total)

Runtime Dependencies: